@Kopernicus:AFTER[Kopernicus]
{
	@Body[Moho] 
	{
		//note that the @ symbols only edits existing properties defined in a cfg
		//seeing as the kopernicus system.cfg doesn't have the orbital parameters in them we can leave it out
		@Orbit
		{
			@referenceBody = Sun
            inclination = 7
            eccentricity = 0.2
            semiMajorAxis = 1360380266
            longitudeOfAscendingNode = 70
            argumentOfPeriapsis = 15
            meanAnomalyAtEpoch = 3.14000010490417
            epoch = 4
		}
		@Properties
        {
            // Change the description
            description = For as long as the Sun has been a black hole, Moho has been spiraling inward. Better visit it while you can!
		}
	}
}